ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "e0bb2993-6a3d-4250-8430-35487bd8ced1"
    Код: "000277766"
    UIDСценария: "569a8637-07c7-496a-9737-aec6798e562b"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить корректность контроля остатков при отгрузке Возвратов по Автоматическому заполнению заказа покупателя. Администратор"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить корректность контроля остатков при отгрузке Возвратов по Автоматическому заполнению заказа покупателя. Администратор"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

